@charset "utf-8";

body { background: #f0f2f6 url(images/bg_pages_main_grads.jpg) repeat-x; font: 100% Helvetica, Arial, sans-serif; margin: 0; padding: 0; text-align: center; }
body#Index { background: #f0f2f6 url(images/bg_index_main_grads.jpg) repeat-x; }

img { border: 0; }

#Container { margin: 0; width:100%; }
#ContainerContent { width: 780px; margin: 0 auto; border: 0; text-align: left; position: relative; }
#TopMenu { height: 20px; margin: 0 17px 0 0; text-align: right; }	
#Title { padding: 0; }
.Page #Title { position:relative; float:left; padding: 8px 0 0 0; }
#Index #Menu { height: 39px; margin: 0 0 10px 0; }	
.Page #Menu { height: 36px; position:absolute; float:left; clear:right; padding: 0; right: 17px; top: 93px; }
#Heading { clear:both; padding: 4px 0 0 4px; }
#MainContent { margin: 0; }
#LeftColumn { position: relative; width: 501px; float: left; }
#RightColumn { position: relative; width: 261px; float: left; clear: right; padding: 0; }
#Footer { background: #b14a1d url(images/bg_index_footer_brown_grad.jpg) repeat-x; clear: left; }
#FooterContent { margin: 0 auto; width: 780px; height: 176px; text-align: left; }

@font-face {
    font-family: 'SC-Medium';
    src: url('fonts/stcecilia-medium-webfont.eot');
    src: url('fonts/stcecilia-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/stcecilia-medium-webfont.woff') format('woff'),
         url('fonts/stcecilia-medium-webfont.ttf') format('truetype'),
         url('fonts/stcecilia-medium-webfont.svg#SC-Medium') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'SC-Light';
    src: url('fonts/stcecilia-light-webfont.eot');
    src: url('fonts/stcecilia-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/stcecilia-light-webfont.woff') format('woff'),
         url('fonts/stcecilia-light-webfont.ttf') format('truetype'),
         url('fonts/stcecilia-light-webfont.svg#SC-Light') format('svg');
    font-weight: normal;
    font-style: normal; }

.StCecilia-Light { font-family: SC-Light, Helvetica, Arial, sans-serif; }
.StCecilia-Medium { font-family: SC-Medium, Helvetica, Arial, sans-serif; }

h2 { margin: 50px 0 0 0; font-family: Helvetica, Arial, sans-serif; font-style:normal; font-size:1em; font-weight: bold; }
h3 { font-family: SC-Light, Helvetica, Arial, sans-serif; color: #143d7c; font-size: 24px; margin: 30px 0 0 0; }
h4 { margin: 25px 0 5px 8px; font-family: Helvetica, Arial, sans-serif; color: #505050; font-size: medium; font-weight: bold; }
h5 { font-family: SC-Light, Helvetica, Arial, sans-serif; font-size: 20px; margin: 10px 0 0 0; }

p, li, td { font-family: Helvetica, Arial, sans-serif; font-size: 0.9em; line-height: 1.3em; margin: 0 8px 1em 8px; color: #505050; }
td { padding:2px 4px; }

.small { font-size: 16px; }
.smaller { font-size: smaller; }
.faded { color: #999; }
.normal {font-weight:normal;}

ul { margin-bottom:25px; }
li { line-height:1.5em; margin: 0; padding: 0; }
#LeftColumn p { margin-right:50px; }
#Footer p { margin: 0; padding: 10px 0; color:#fff; font-size:14px; line-height:16px; }
.Heading { margin: 20px 0 0 0; }
.StressedItem { font-family: Helvetica, Arial, sans-serif; font-style:normal; font-size:1em; font-weight: bold; }
.Highlight { font-weight:bold; color:#02497a; font-size: 1.1em; }
.horizontal_rule { margin: 0; padding: 0 0 10px 0; }
.WhiteBox { margin:10px 48px 0 8px; padding:10px 10px 0 10px; border:solid 1px #dcded2; background: #f6f7f8 url(images/bg_bluegreybox_grad.jpg) repeat-x; }
#Scholarships .WhiteBox, #Index .WhiteBox { margin:10px 50px 0 8px; padding:25px 15px 15px 50px; }
#Auditions .WhiteBox { margin:10px 50px 0 8px; padding: 25px 50px; }
#News .WhiteBox p { font-style:italic; margin: 5px 0 10px 5px; }

a:link, a:visited { color: #b14a1d; text-decoration: none; }
a:hover, a:active { text-decoration: underline;	}

#Footer a:link, #Footer a:visited { color: #ffffff; text-decoration: none; font-weight: bold; font-size: 12px; }
#Footer a:hover, #Footer a:active { text-decoration: underline; }

	
	
	
